<?php
$z[0]=Array("field","2016,广州,迎春,花市,节目表",0,76);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广州12月16日电(王华 黄艳)2016年广州迎春花市节庆活动安排16日公布，仍沿用“3+15”的模式，年前三天为传统花市，春节期间15天是有花有灯",78,306);
$z[1][4]['name']="description";
$z[2]=Array("field","2016广州迎春花市节目表公布 赏花赏灯赏戏",308,402);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",404,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/caijing/201508/28/21154.html\">广州</a>12月16日电(王华 黄艳)<a href=fazhi/shwx/201512/43797.html\">2016</a>年广州迎春花市节庆活动安排16日<a href=news/yule/ent/26456.html\">公布</a>，仍沿用“3+15”的模式，年前三天为传统花市，春节期间15天是有花有灯有展的城市嘉年华。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　广州市委宣传部副部长伍第政介绍，2016广州迎春花市节庆活动于2016年2月4日(腊月二十六)至2月22日(正月十五)举行。年前3天是11个区传统迎春花市，春节期间15天是以民俗表演、非遗展示、灯光艺术、主题花展、文体活动为主的城市嘉年华。活动范围覆盖11个区的主要繁华地段或文化景点，包括花城广场、荔枝湾涌、天河体育中心、海珠湖、云台花园主题花展、越秀灯会、广府庙会等。市民和游客在春节期间每一天都可感受到如花似锦、精彩纷呈的花城。</p>\r\n\n<p>　　据了解，2016迎春花市亮灯仪式将于2月4日在海心沙举行，粤剧红船《船说》同时正式启航。《船说》是广州振兴粤剧、发展文化旅游的重点项目，以特制游船打造一个“流动的旅游剧场”，带领观众体验粤剧，品味广州。《船说》计划每晚演出两场，航程约70分钟(表演时长约35分钟，游客观光35分钟)。</p>\r\n\n<p>　　2016“广州过年”活动将邀请国内外20个友好人家来穗过大年，市政府向海内外友人发出邀请，“花城人家”全球招募已经启动。据悉，2016年迎春花市将前往杭州、南昌、福州、厦门进行宣传推介。(完)",543,2316);
$z[6][4]['name']="body";
$z[7]=Array("field","",2318,2357);
$z[7][4]['name']="litpic";

?>